Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Member Functions | List of all members
b2Rope Class Reference

## Public Member Functions
void | Initialize (const b2RopeDef *def)
void | Step (float32 timeStep, int32 iterations)
int32 | GetVertexCount () const
const b2Vec2 * | GetVertices () const
void | Draw (b2Draw *draw) const
void | SetAngle (float32 angle)

The documentation for this class was generated from the following files:

- b2Rope.h
- b2Rope.cpp